/** @format */

.hint {
	z-index: 1;
	display: none;
	max-width: 304px;
	margin: 7px auto 0;
	padding: 16px 28px 16px 20px;
	color: #171717;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 0, 0, 0.08);
}
.hint,
.hint:after {
	position: absolute;
	right: 0;
	left: 0;
}
.hint:after {
	top: -8px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 0 auto;
	background: #fff;
	border-top: 1px solid rgba(0, 0, 0, 0.1803921568627451);
	border-left: 1px solid rgba(0, 0, 0, 0.1803921568627451);
	transform: rotate(53deg) skewY(-18deg);
	content: " ";
}
.hint__close-button {
	position: absolute;
	top: 4px;
	right: 4px;
	width: 24px;
	height: 24px;
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiM1ODU4NTgiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCI+PHBhdGggZD0iTTcuNDAzIDcuMzhjLS4yMDkuMjEtLjIwOS41NDkgMCAuNzU4bDMuODQgMy44NS0zLjg2OSAzLjg4NmEuNTMyLjUzMiAwIDAwMCAuNzUuNTMuNTMgMCAwMC43NS4wMDFMMTIgMTIuNzQ2bDMuODY0IDMuODc1YS41MzUuNTM1IDAgMDAuNzU3IDBjLjIxLS4yMS4yMS0uNTUgMC0uNzZsLTMuODY0LTMuODc0IDMuODQtMy44NDljLjIwOS0uMjEuMjA5LS41NDkgMC0uNzU5YS41MzUuNTM1IDAgMDAtLjc1OCAwTDEyIDExLjIzbC0zLjg0LTMuODVhLjUzNS41MzUgMCAwMC0uNzU3IDB6Ii8+PC9zdmc+)
		center 0;
	background-size: 24px;
	cursor: pointer;
}
.hint__close-button:focus,
.hint__close-button:hover {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCI+PHBhdGggZD0iTTcuNDAzIDcuMzhjLS4yMDkuMjEtLjIwOS41NDkgMCAuNzU4bDMuODQgMy44NS0zLjg2OSAzLjg4NmEuNTMyLjUzMiAwIDAwMCAuNzUuNTMuNTMgMCAwMC43NS4wMDFMMTIgMTIuNzQ2bDMuODY0IDMuODc1YS41MzUuNTM1IDAgMDAuNzU3IDBjLjIxLS4yMS4yMS0uNTUgMC0uNzZsLTMuODY0LTMuODc0IDMuODQtMy44NDljLjIwOS0uMjEuMjA5LS41NDkgMC0uNzU5YS41MzUuNTM1IDAgMDAtLjc1OCAwTDEyIDExLjIzbC0zLjg0LTMuODVhLjUzNS41MzUgMCAwMC0uNzU3IDB6Ii8+PC9zdmc+)
		center 0;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	border: 0;
	clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix {
	*zoom: 1;
}
.clearfix:after {
	clear: both;
}
.clearfix:after,
.clearfix:before {
	display: table;
	content: " ";
}
.clear {
	clear: both;
}
.t-center {
	text-align: center;
}
.t-right {
	text-align: right;
}
.mobile-and-tablets-only {
	display: none;
}
@media (max-width: 800px) {
	.mobile-and-tablets-only {
		display: inherit;
	}
}
@media (max-width: 480px) {
	.mobile-and-tablets-only {
		display: inherit;
	}
}
@media (max-width: 800px) {
	.desktop-only {
		display: none;
	}
}
@media (max-width: 480px) {
	.desktop-only {
		display: none;
	}
}
.fork__text {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 22px;
}
.fork__inner {
	padding: 24px 32px 40px;
	text-align: center;
}
.fork__button {
	display: flex;
	align-items: center;
	max-width: 388px;
	margin: 0 auto;
	padding: 12px 16px;
	text-align: left;
	border-radius: 4px;
}
.fork__button-big {
	padding: 14px;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 0.38px;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px 1px 0 #7358bc;
	background-image: linear-gradient(180deg, #c1aee9, #8e76cf);
	border: none;
	border-radius: 4px;
	box-shadow: 0 8px 16px 0 rgba(31, 0, 115, 0.28), inset 0 -3px 0 0 #7358bc;
	cursor: pointer;
}
.fork__button-big:focus,
.fork__button-big:hover {
	color: #fff;
	text-decoration: none;
	outline: none;
	box-shadow: 0 8px 32px 0 rgba(31, 0, 115, 0.28), inset 0 -3px 0 0 #7358bc;
}
.fork__button-big:active {
	padding: 15px 14px 13px;
	color: #fff;
	text-shadow: -1px -1px 0 #7358bc;
	background: #8e76cf;
	border: none;
	box-shadow: 0 1px 2px 0 rgba(31, 0, 115, 0.28), inset 0 -1px 0 0 #7358bc;
}
.fork__button-wrapper {
	position: relative;
	margin-bottom: 16px;
}
.fork__button-wrapper:last-child {
	margin-bottom: 0;
}
.fork__tooltip-container {
	max-width: 388px;
	margin: 0 auto;
	text-align: left;
}
.fork__button-tooltip {
	position: relative;
	display: inline-block;
	padding-top: 4px;
	font-size: 14px;
	text-align: left;
	color: black !important;
}
.fork__button-link {
	position: relative;
	display: inline-block;
	padding-top: 4px;
	font-size: 14px;
	text-align: left;
}
.fork__button-link a {
	color: black !important;
}
.fork__footer {
	width: 400px;
	margin: 0 auto;
	padding-top: 4px;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
}
.fork__demo {
	margin-bottom: 32px;
	box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.16);
}
.fork .content__bottom-block {
	margin: 32px 0;
	padding: 20px 18px;
	font-weight: 600;
	text-align: center;
}